:root {
--mVBZsJSrFayK: #C1121F;
--ZkDznYVERulY: #040101;
--vInRubcSienm: #ffc107;
--QISufDXYvhxv: #2E71AF;
--eEMxKLLsjgHR: #ebe8e8;
--zQKkIvOkWfNA: #000;
--ZALaJcnbOcRi: rgba(245, 180, 180, 0.5);
--QqXzcMGFyDis: #eb4c75;
--utXlhKvOLCsN: #b00000;
--CrRNMfWOCFfr: #fff;
--fEUcSeKkesfq: #070101;
--EQsHPuKhzdoF: #f0eeee;
--qRLNRWvUYSJI: #fff;
--ifyZeBxjoYsp: #d9d3d3;
--FrjQtUrzyspi: #000000;
--UwdxNWoNhSBK: #4316f2;
--SDAToPsFWVcn: #230b8e;
--yaizhRiLqjaz: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--CrRNMfWOCFfr);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--fEUcSeKkesfq);
color: var(--CrRNMfWOCFfr);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.pzkLRRhTTbrx {
background-color: var(--fEUcSeKkesfq);
padding: 10px 0;
display: flex;
}

.AkXOsbDYLmuE {
gap: 30px;
display: flex;
align-items: center;
}

.wPfWBBWkvKsx {
display: flex;
align-items: center;
}

.xwlXHHWQkFQZ {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.xwlXHHWQkFQZ a,
.nskdwCSyWlTV {
cursor: pointer;
pointer-events: auto;
}

.xwlXHHWQkFQZ img {
width: 70px;
border-radius: 16px;
}

.loiaYXgQdimy {
font-size: 20px;
font-weight: bold;
color: var(--qRLNRWvUYSJI);
white-space: nowrap;
}
.WBCmJMlzNdkB .loiaYXgQdimy{
white-space: normal;
}
.ZQbrwjGZwxGi {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.fKPXhxEbuWGI {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.kqsqttMAoSEY {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.PamzthXRQdxf {
position: relative;
}

.PamzthXRQdxf a {
color: var(--CrRNMfWOCFfr);
}

.PamzthXRQdxf.active a {
color: var(--QISufDXYvhxv);
font-weight: bold;
}

.JSLTEobHovBp {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.JSLTEobHovBp a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.JSLTEobHovBp a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.JSLTEobHovBp a:nth-child(2):hover {
background: #1f7d04;
}

.ecvgjdVNLUxY {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.YzpkDraUlxpP {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--fEUcSeKkesfq);
border: 1px solid var(--qRLNRWvUYSJI);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.PamzthXRQdxf:hover > .YzpkDraUlxpP {
display: block;
}

.oNHMqGYCMkYK {
margin: 0;
}

.fKwbUSUzYDlk {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.fKwbUSUzYDlk:hover {
background: rgba(0,0,0,0.05);
}

.zWTGiJvXxpdx,
.AkXOsbDYLmuE,
.GxAJuHXCADDs{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.zWTGiJvXxpdx {
background-color: var(--fEUcSeKkesfq);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.ONWFIzbbBlci {
background-color: var(--fEUcSeKkesfq);
padding: 0 15px;
}

.zpzQqkCBTsPY {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.cBfVEdEknKau > .loiaYXgQdimy {
display: none;
}

.bfVZUIaTgTUX {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.YqfyMfCMauGL::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.bfVZUIaTgTUX img {
border-radius: 22px;
height: auto;
display: block;
}

.poCxeoGaerpv {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--CrRNMfWOCFfr);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.poCxeoGaerpv a:hover {
color: var(--CrRNMfWOCFfr);
}

.CYulRJiNHOAa{
background-color: var(--mVBZsJSrFayK);
color: var(--CrRNMfWOCFfr);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.CYulRJiNHOAa:hover {
background-color: var(--utXlhKvOLCsN);
}

.WkwOLkEbKUhR {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.WkwOLkEbKUhR span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.WkwOLkEbKUhR p {
color: var(--CrRNMfWOCFfr);
font-size: 34px;
text-align: start;
}

.FxHRkpJgYWdZ {
border-radius:6px;
overflow: hidden;
}

.QuzeYzFOlUeg {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--utXlhKvOLCsN);
color: var(--CrRNMfWOCFfr);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.hSterLbzvHdH {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.QhTjrgMcUvsk {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.xXPXstnnajnS {
transition: filter 0.3s ease, transform 0.3s ease;
}

.xXPXstnnajnS:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.prPVWducHbjq {
margin-top: 40px;
}

.xsygzpmovlAO {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.LJuIkJnwwYBu {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--CrRNMfWOCFfr);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.LJuIkJnwwYBu:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --CrRNMfWOCFfr;
}

.LJuIkJnwwYBu:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.LJuIkJnwwYBu a {
color: --CrRNMfWOCFfr;
}

.zvtAtYaNtQhN {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.dVDtePOLwaCI {
background-color: var(--mVBZsJSrFayK);
color: var(--CrRNMfWOCFfr);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align:center;
transition: background-color 0.7s ease;
}

.dVDtePOLwaCI:hover {
background-color: var(--utXlhKvOLCsN);
}

.aHzrjqtTGkmW {
color: var(--CrRNMfWOCFfr);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.GxAJuHXCADDs {
background-color: var(--fEUcSeKkesfq);
color: var(--CrRNMfWOCFfr);
padding: 30px 0;
}

.ZeIPOZwUbFYx {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.mLIWaMNXqjVY {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid rgba(255, 255, 255, 0.7);
}

.wUuaFBDWwxgm {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.wUuaFBDWwxgm .cNuPmvJqbFFN:first-child:first-child {
width: 48px;
}

.PrsmZUSbdMMm {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.ROCHwFQBlYLm {
display: flex;
}

.SlIQpEeINZZm {
position: relative;
display: inline-block;
}

.HdLytIawtJna {
background: var(--fEUcSeKkesfq);
color: var(--qRLNRWvUYSJI);
font-weight: 600;
border: 2px solid var(--qRLNRWvUYSJI);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.FBlbdhWYIaZw {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .HdLytIawtJna .FBlbdhWYIaZw {
transform: rotate(180deg);
}

.EwZphwdhpXnE {
display: none;
position: absolute;
min-width: 145px;
background: var(--CrRNMfWOCFfr);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--vInRubcSienm);
z-index: 99;
padding: 6px 0;
}

.wLKHULjuiiuT {
left: 0;
bottom: 110%;
}

.hgisxSfPYFMT {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .EwZphwdhpXnE {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.EwZphwdhpXnE .EQOVTcjSFBZc {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--zQKkIvOkWfNA);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.EwZphwdhpXnE .EQOVTcjSFBZc:hover {
background: var(--utXlhKvOLCsN);
color: var(--vInRubcSienm);
}

.EwZphwdhpXnE .EQOVTcjSFBZc.is-active {
color: var(--vInRubcSienm);
font-weight: 600;
background: var(--utXlhKvOLCsN);
border-radius: 8px;
}

.TinFqJupgjdu ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.TinFqJupgjdu {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.TinFqJupgjdu ul li a:hover {
color: var(--SDAToPsFWVcn);
}

.eNpdvbarLTnL {
padding-top: 28px;
text-align: center;
}

.BaMLDOqJMoKQ {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--mVBZsJSrFayK);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.BaMLDOqJMoKQ:hover {
opacity: 1;
}

.BaMLDOqJMoKQ::after,
.BaMLDOqJMoKQ::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--CrRNMfWOCFfr);
}

.BaMLDOqJMoKQ::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.BaMLDOqJMoKQ::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.mCdRWQlBXyPb__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.mCdRWQlBXyPb__btn {
background-color: var(--mVBZsJSrFayK);
color: var(--CrRNMfWOCFfr);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.mCdRWQlBXyPb__btn:hover {
background-color: var(--utXlhKvOLCsN);
color: var(--CrRNMfWOCFfr);
}

.mCdRWQlBXyPb__text {
font-weight: 400;
}

.mCdRWQlBXyPb__text a {
font-weight: 400;
}

/*casinos-list*/
.WBCmJMlzNdkB {
margin-top: 30px;
background-color: var(--QISufDXYvhxv);
width: 100%;
border: 1px solid var(--yaizhRiLqjaz);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.NHtqoinxGvfZ {
display: flex;
justify-content: space-between;
align-items: center;
}

.WGsADTazPDwx {
display: flex;
align-items: center;
}

.WGsADTazPDwx:nth-child(1) {
width: 30%;
}

.WGsADTazPDwx:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--yaizhRiLqjaz);
border-left: 1px solid var(--yaizhRiLqjaz);
height: 100px;
}

.WGsADTazPDwx:nth-child(3) {
width: 20%;
justify-content: center;
}
.WGsADTazPDwx strong{
font-size: 18px;
}

.WtWjDZTXNnre {
width: 150px;
}

.WtWjDZTXNnre img{
border-radius: 16px;
}

.blehoDZyWePq {
margin-left: 24px;
}

.MRnQggZsWsyh {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--yaizhRiLqjaz);
border-radius: 15px;
width: 130px;
}

.VPlTRhEjMMPv {
color: var(--vInRubcSienm);
font-size: 24px;
}

.DjTAAbwDUXbe {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--mVBZsJSrFayK);
color: var(--CrRNMfWOCFfr);
transition: background-color 0.7s ease;
}

.DjTAAbwDUXbe:hover {
background-color: var(--utXlhKvOLCsN);
color: var(--CrRNMfWOCFfr);
}

table {
width: 100%;
border: 1px solid var(--ZkDznYVERulY);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--qRLNRWvUYSJI);
color: var(--ZkDznYVERulY);
max-width: 100%;
}


td {
border: 1px solid var(--ZkDznYVERulY);
border-radius: 6px;
padding: 10px;
color: var(--ZkDznYVERulY);
white-space: normal;
}

table thead {
background-color: var(--CrRNMfWOCFfr);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--ZkDznYVERulY);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--ZkDznYVERulY);
background-color: var(--qRLNRWvUYSJI);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--ZkDznYVERulY);
}
.drDLanKQFNPg {
border-radius: 20px;
}

.drDLanKQFNPg, .drDLanKQFNPg table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.drDLanKQFNPg, .drDLanKQFNPg table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.drDLanKQFNPg table {
width: max-content;
width: 100%;
}

.lXWflSssdYbH-item {
background-color: var(--ZkDznYVERulY);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--yaizhRiLqjaz);
color: var(--CrRNMfWOCFfr);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.lXWflSssdYbH h3 {
font-size: 20px;

}
.PaksLZOqfKXT {
text-align: left;
}

.lXWflSssdYbH-item:last-child {
margin-bottom: 0;
}

.lXWflSssdYbH-item h3 {
margin: 10px 0;
}

.gWiWDaMFILpj {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.UpuIVSXgWpBa {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.UpkdARNFQxUe {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.oZwKHaPPghWi {
display: flex;
align-items: center;
}

.SmqUTafnMgCI {
color: var(--CrRNMfWOCFfr);
text-decoration: none;
transition: color .2s;
}

.SmqUTafnMgCI:hover {
text-decoration: underline;
color: var(--utXlhKvOLCsN);
}

.SmqUTafnMgCI[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.BthsqCGfTTjg {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

/* Responsive */
@media (max-width: 1200px) {
/* Header */
/* Footer */
}

@media (max-width: 992px) {
/* Header */
.kqsqttMAoSEY {
flex-direction: column;
gap: 20px;
}

.AkXOsbDYLmuE {
padding: 0 15px;
flex-wrap: wrap;
}

.ZQbrwjGZwxGi {
display: block;
color: var(--CrRNMfWOCFfr);
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.JSLTEobHovBp {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.xwlXHHWQkFQZ {
width: auto;
}

.xwlXHHWQkFQZ img {
width: 50px;
margin-left: 0;
}

.xsygzpmovlAO {
flex-direction: column;
align-items: center;
}
/* Footer */
.ZeIPOZwUbFYx {
flex-direction: column;
}

.TinFqJupgjdu ul {
flex-direction: column;
gap: 20px;
}
.drDLanKQFNPg table {
width: max-content;
width: 100%;
}
.WGsADTazPDwx:nth-child(1),
.WGsADTazPDwx:nth-child(2),
.WGsADTazPDwx:nth-child(3){
width: 33%;
}

.PYZwSbtKCGhS{
text-align: center;
padding: 0 10px;
}
.blehoDZyWePq {
margin-left: 10px;
}

}

@media (max-width: 756px) {
/* Header */
.JSLTEobHovBp {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--fEUcSeKkesfq);
border-top: 1px solid var(--yaizhRiLqjaz);
}

.JSLTEobHovBp a:first-child {
border: 1px solid #fff;
}

.JSLTEobHovBp a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.xwlXHHWQkFQZ > .loiaYXgQdimy {
display: none;
}

.cBfVEdEknKau > .loiaYXgQdimy {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.poCxeoGaerpv {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.CYulRJiNHOAa {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.hSterLbzvHdH {
grid-template-columns: repeat(2, 1fr);
}

.GxAJuHXCADDs{
margin-bottom: 70px;
}
}

@media (max-width: 576px) {
.wUuaFBDWwxgm {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.poCxeoGaerpv {
font-size: 20px;
width: 100%;
}

.CYulRJiNHOAa {
font-size: 20px;
}
.xXPXstnnajnS {
max-width: 250px;
}

.QhTjrgMcUvsk{
flex-wrap:wrap;
}

.aHzrjqtTGkmW {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.NHtqoinxGvfZ{
flex-wrap: wrap;
}
.WGsADTazPDwx:nth-child(1){
width: 100%;
justify-content: center;
}
.WGsADTazPDwx:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.WGsADTazPDwx:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.dVDtePOLwaCI{
max-width: 280px;
}
.BaMLDOqJMoKQ {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.BaMLDOqJMoKQ::after,
.BaMLDOqJMoKQ::before {
width: 14px;
}

.WGsADTazPDwx:nth-child(1) {
flex-direction: column;
}
.WGsADTazPDwx:nth-child(2),
.WGsADTazPDwx:nth-child(3) {
width: 100%;
}
.blehoDZyWePq {
margin-left: 0px;
}

.DjTAAbwDUXbe{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.WtWjDZTXNnre {
width: 100px;
}
.PYZwSbtKCGhS{
font-size: 14px;
}
}


/*popup*/
.PcFDZizvNPVt {
background: var(--QISufDXYvhxv);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.PcFDZizvNPVt__info {
display: flex;
}
.PcFDZizvNPVt__box {
margin-left: 15px;
}
.PcFDZizvNPVt__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.PcFDZizvNPVt__title {
font-size: 24px;
font-weight: 600;
}
.PcFDZizvNPVt__sub-title {
margin-top: 10px;
color: var(--zQKkIvOkWfNA);
}
.PcFDZizvNPVt__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--mVBZsJSrFayK);
color: var(--CrRNMfWOCFfr);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--CrRNMfWOCFfr);
}
.PcFDZizvNPVt__btn:hover{
background: var(--utXlhKvOLCsN);
transition: all 0.7s ease-in-out;
color: var(--CrRNMfWOCFfr);
}
.PcFDZizvNPVt__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.PcFDZizvNPVt__close-wrap {
position: relative;
}
.PcFDZizvNPVt__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.PcFDZizvNPVt__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.PcFDZizvNPVt__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--EQsHPuKhzdoF);
}

@media(max-width: 576px){
.PcFDZizvNPVt{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.PcFDZizvNPVt__img {
width: 70px;
}
.PcFDZizvNPVt__sub-title {
margin-right: 15px;
}
.PcFDZizvNPVt__btn{
width: 220px;
}
}
@media(max-width: 480px){

.PcFDZizvNPVt__info {
display: flex;
flex-direction: column;
align-items: center;
}
.PcFDZizvNPVt__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.PcFDZizvNPVt__sub-title {
margin-right: 0;
text-align: center;
}
.PcFDZizvNPVt__box {
margin-left: 0;
}
}
